---
name: Bryan May
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/job-professional-services-engagement-manager/#director-engagement-management">Dir.
  , Professional Services Engagement Management</a>
reports_to: klake
picture: bryanmay2.jpg
twitter:
gitlab: bryan-may
linkedin: maybryan
pronouns: he/him
departments:
- Practice Management
- Customer Success
- Professional Services
story: 'Bryan spent his career in software development, systems engineering, and technical
  product management and has seen- and now advocates for- the benefits of investing
  in devops automation. Outside of work, he spends most of his spare time with his
  family and pets (<a href="../team-pets/#247-harper">harper</a> and <a href="../team-pets/#248-pebbles">pebbles</a>)

  '
job_title: Director, Professional Services
division: Sales
public: true

